@charset "utf-8";
/* CSS Document */

/* Section Header */
#section-header { 
	background-image: url(../img/section-header.jpg);
}
.section-home #section-header {
	background-image: url(../img/section-header-home.jpg);
}


/* Section Header */
.fr #section-header { 
	background-image: url(../img/section-header-fr.jpg);
}
.fr .section-home #section-header {
	background-image: url(../img/section-header-home-fr.jpg);
}

#section-title { left: 22px; top: 20px; width: 225px; height: 50px; }

/* Sub-Section */
.sub-section #sub-section-header {
	background-image: url();
}

/* Image below the Local Navigation */
#section-photo { background-image: url(); height: 109px; }

a.back { margin: 0; margin-left: auto; width: 88px; height: 9px; text-indent: -999em; display: block; font-size: 0; padding: 0; background-image: url(../assets/img/back.png);}